; ASM source file created by SevenuP v1.21WIP
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      (256,  64)
;Char Size:       ( 32,   8)
;Sort Priorities: X char, Y char, Char line
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

tileset03bw:
	DEFB	  0,  0,  0,  0, 64,  0,  0,  0, 48
	DEFB	244, 12,  0, 42,170,255,255, 56
	DEFB	  0,  0,  0, 87,248,  0, 56, 31
	DEFB	 68,127,254, 64,129,  0, 64,  2
	DEFB	234,  0,  0,  0,  0,  0,180,206
	DEFB	250, 63,226,220, 59,169,122,221
	DEFB	 94,227, 42, 80,148, 76,  0,  0
	DEFB	  0,  0, 81,  0,162, 50, 50, 46
	DEFB	 76,131, 68,186,116,  0,  0,  0
	DEFB	  0, 78,128,  0,244, 78,144,  0
	DEFB	  0,165, 69, 69,116, 79, 87, 86
	DEFB	244,  0,  0,  0, 42, 42, 32,130
	DEFB	160,  0, 34,221, 44, 59, 43, 93
	DEFB	226, 43,  0, 44, 98, 10, 82,172
	DEFB	 12,  2, 33,  0,  0,  0, 63, 12
	DEFB	140, 10, 40, 23,224,230,254, 63
	DEFB	248, 62,  0,  6,192,152,125,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  4,  8,  8,  0,  0, 62, 80
	DEFB	232, 10, 62, 85, 84,255,255, 48
	DEFB	129,  2, 62, 34,244, 28, 96, 47
	DEFB	  0,191,253,109,219, 87,160,  5
	DEFB	 64,  7,192,  9,  8,192, 14, 28
	DEFB	212,127,220,250, 85, 68,122,143
	DEFB	143,161, 93, 47, 58,102,208, 42
	DEFB	213,171,132,  4,  1,102, 25, 78
	DEFB	148, 14,110,221,114,  1, 65, 65
	DEFB	 80, 47, 18, 73,210, 47, 58,102
	DEFB	 73, 64,  0,  2,210, 15,247,247
	DEFB	242,  2,130,160, 85,  4, 10, 84
	DEFB	 82,136, 76,238, 92,183, 71,186
	DEFB	208, 90,203, 90,116, 82,112, 26
	DEFB	 91,242, 44,152,216, 26, 96,102
	DEFB	198,166,114,179,106,113,157,106
	DEFB	190, 95, 22, 62,120,186, 59,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 64, 33,  0,  2, 64, 73,120
	DEFB	242, 30,  8,170,170,253,191, 56
	DEFB	 42,168, 99,  0,248,  6, 95, 31
	DEFB	 68, 95,250, 64,129,  2,208, 11
	DEFB	  4, 10,240,  3,128, 47,229, 58
	DEFB	105, 62,170,244,119,170,220,175
	DEFB	 31, 64,170, 70, 21,103,234,  5
	DEFB	 98, 70, 25, 64, 72,230,200, 36
	DEFB	 25, 85, 39,106, 36, 20,170,170
	DEFB	136, 10,186, 84,228, 10,176,  0
	DEFB	 28,150, 60, 49,228, 39,213,213
	DEFB	224,  1, 69,  0, 46,240, 53,160
	DEFB	229, 85, 39,117, 45,110, 17,116
	DEFB	 66,180, 23, 45, 50,184,164,100
	DEFB	 22,104, 37, 36,  7, 32,206,242
	DEFB	 43, 70,213, 43,  8, 27,255,192
	DEFB	 31, 62,175,157, 62,186,181,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0, 72, 21,168, 73, 12
	DEFB	160, 48, 62, 85, 85,232, 23,178
	DEFB	129,  2, 85, 34,240,170, 79, 15
	DEFB	 64, 47,244,  0,  0, 32,232, 23
	DEFB	 64, 23,232,  5, 64, 34, 59, 52
	DEFB	  3, 31,188,248,174,213,237, 15
	DEFB	 10,156, 71,  0, 34, 74,208,  0
	DEFB	  1,128, 96,  4, 38, 82,164, 74
	DEFB	163,227, 73, 71, 82, 40,  0,  0
	DEFB	 20, 39, 56, 12,  0, 39,  4, 52
	DEFB	 76,  7, 94,116,  0, 19,227,227
	DEFB	202,  4, 18, 16,  7,252, 90,200
	DEFB	200,156, 19,178, 92, 77,  2,162
	DEFB	136,248, 62,158, 80,202,202, 70
	DEFB	 83,156, 82, 18,184, 78,155, 18
	DEFB	214, 10,170,174, 42,249,224,158
	DEFB	 87,137,143,131, 13, 10, 23,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  8, 68,  2, 47,244, 54,  7
	DEFB	 15,224,  8,171,234,208, 11,170
	DEFB	  0,  0, 77,  2,232,242, 85, 23
	DEFB	  4, 21,168, 64,129,  2,240, 15
	DEFB	 68, 63,244, 71,160, 65,  4,153
	DEFB	229, 78,186,176, 91,168,237, 92
	DEFB	 96, 46,227, 73, 71,128,  0, 11
	DEFB	 82, 74,164, 74,163,  1, 96,  4
	DEFB	 38, 71,  0, 34, 32, 83,199,199
	DEFB	200,  0, 48, 28,228,  0, 46,122
	DEFB	224, 50, 44, 32,228, 40,  0,  0
	DEFB	 20, 17, 69, 64, 19, 90, 63,224
	DEFB	178, 58, 77,200, 57, 19,  8, 72
	DEFB	 32, 85, 80,107, 57, 74,114, 29
	DEFB	 72, 10, 83,202, 98, 83,177, 90
	DEFB	121,124, 31, 62,136,122,237,137
	DEFB	 40, 87, 38,198, 70,245, 91,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  1, 64, 95,250, 28,  5
	DEFB	 46,160, 54, 95,253,160,  5,198
	DEFB	129,  2, 28, 32,208,250, 96, 11
	DEFB	 64,  2, 64, 21, 84, 34,248, 31
	DEFB	  0, 59,236, 11, 80,142,135,195
	DEFB	119, 32, 20,  2, 39, 68,205, 27
	DEFB	240,124, 85, 39,106, 70,160, 87
	DEFB	230,103,200, 36, 25, 98, 25, 64
	DEFB	 72,170, 70, 21,  2,  7,171,171
	DEFB	228, 39, 42, 93, 80, 39,140, 60
	DEFB	105, 56,  0, 13, 80, 17, 85, 85
	DEFB	 40, 66, 46,136,  5,172, 15,116
	DEFB	118,180,174,228,170,167,  0,162
	DEFB	128,171, 98,212, 22,164,  4,224
	DEFB	 36, 76, 29,104, 38, 37,180, 74
	DEFB	180,232, 45,157,170,  9, 82, 36
	DEFB	151, 38, 80, 96, 13,225, 11,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0, 64, 74,168,191,253, 42,  6
	DEFB	 79, 96,  0,191,254, 64,  2,124
	DEFB	219,182, 12,  2,160,  6, 56,  5
	DEFB	234,  0,  0, 64,129,  0,244, 47
	DEFB	 68, 85,250, 30,170,159, 63,199
	DEFB	227, 73, 32, 20,137,145,141, 91
	DEFB	214,118, 14,110,221,171, 84, 11
	DEFB	102,102, 25, 78,148,213,132,  4
	DEFB	  1, 93, 47, 58, 32, 79,239,239
	DEFB	240, 75,146, 72,244, 75, 64,  0
	DEFB	  2,146,102, 92,244, 10,130,130
	DEFB	128, 11, 93,226, 42, 80, 32,170
	DEFB	237, 58,119, 50, 17, 74,  5, 65
	DEFB	 64, 78,101, 99, 79, 52, 88, 27
	DEFB	 25, 46, 74,218, 88, 14,181,106
	DEFB	 90,211, 90, 71,136,252, 57,118
	DEFB	 73, 20,  4,191,250,244,177,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  2, 21, 84,127,254, 28,  0
	DEFB	 10,  0,  0,127,255,128,  1,  0
	DEFB	129,  2, 28, 87, 64, 28,  0,  2
	DEFB	  0,  0,  0,  0,  0, 34,248, 31
	DEFB	234,123,254, 27,208,182,125,139
	DEFB	215,  0,  0,  0, 16,  0,238, 43
	DEFB	172,220,131, 68,186,  0,  0,  0
	DEFB	 50, 76, 50, 46, 76,  0, 81,  0
	DEFB	162, 42, 80,148,  0, 47,106,234
	DEFB	242, 47,  0,  1,114, 46,162,162
	DEFB	165,  0,  0,  9,114,  0,  0,  0
	DEFB	  0, 71,186,212, 65,  4, 84, 84
	DEFB	220, 52,187, 68,  0,  5,  0,  0
	DEFB	  0, 20, 80, 49, 64,132,  0,  0
	DEFB	  0, 70, 80, 48, 53, 74, 83,202
	DEFB	 52,  0,212,  0,244,124,156,243
	DEFB	221,  9,222, 85, 84,110,  1,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0,  0
	DEFB	  0,  0,  0,  0,  0,  0,  0